<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="8000" resname="Was Str#8000">
            <trans-unit id="1" resname="MSC0_MaintenanceAndSecurityCenter">
               <source>Maintenance and security center</source>
               <target>Centre de sécurité et de maintenance</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC0_Information">
               <source>Information</source>
               <target>Informations</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC0_ActivityAnalysis">
               <source>Activity\analysis</source>
               <target>Analyse\d'activités</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC0_Verify">
               <source>Verify</source>
               <target>Vérification</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC0_Backup">
               <source>Backup</source>
               <target>Sauvegarde</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC0_Compact">
               <source>Compact</source>
               <target>Compactage</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC0_Rollback">
               <source>Rollback</source>
               <target>Retour arrière</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC0_Restore">
               <source>Restore</source>
               <target>Restitution</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC0_Repair">
               <source>Repair</source>
               <target>Réparation</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC0_Version">
               <source>Version</source>
               <target>Version</target>
            </trans-unit>
         </group>
         <group id="8001" resname="Was Str#8001">
            <trans-unit id="2" resname="MSC1_Program">
               <source>Program:</source>
               <target>Programme :</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC1_Location">
               <source>Location:</source>
               <target>Emplacement :</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC1_4DFolder">
               <source>4D Folder:</source>
               <target>Dossier 4D :</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC1_StructureFile">
               <source>Structure File:</source>
               <target>Fichier de structure :</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC1_DataFile">
               <source>Data File:</source>
               <target>Fichier de données :</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC1_UserName">
               <source>User Name:</source>
               <target>Nom de l'utilisateur :</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC1_LicensedTo">
               <source>Licensed to:</source>
               <target>Licence à :</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC1_Company">
               <source>Company:</source>
               <target>Société :</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC1_NumberType">
               <source>Number Type:</source>
               <target>Type de numéro :</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC1_LicensesFolder">
               <source>"Licenses" Folder</source>
               <target>Dossier "Licenses"</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC1_VolumesInformation">
               <source>Volumes Information</source>
               <target>Informations sur les volumes</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC1_Name">
               <source>Name</source>
               <target>Nom</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC1_Size">
               <source>Size</source>
               <target>Taille</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC1_Used">
               <source>Used</source>
               <target>Utilisée</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC1_Free">
               <source>Free</source>
               <target>Libre</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC1_Records">
               <source>Records</source>
               <target>Enregistrements</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC1_Fields">
               <source>Fields</source>
               <target>Champs</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC1_Indexes">
               <source>Indexes</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC1_Type">
               <source>Type</source>
               <target>Type</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC1_Pct">
               <source>%</source>
               <target>%</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC1_MB">
               <source>MB</source>
               <target>Mo</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC1_AnalyzeData">
               <source>Analyze Data</source>
               <target>Analyser données</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC1_AnalyzeStructure">
               <source>Analyze Structure</source>
               <target>Analyser structure</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC1_System">
               <source>System</source>
               <target>Système</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC1_Tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC1_Structure">
               <source>Structure</source>
               <target>Structure</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC1_Data">
               <source>Data</source>
               <target>Données</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC1_Licenses">
               <source>Licenses</source>
               <target>Licences</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC1_ID">
               <source>ID</source>
               <target>No.</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC1_Tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC1_Unit">
               <source>Unit:</source>
               <target>Unité :</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC1_Bytes">
               <source>bytes</source>
               <target>octets</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC1_KB">
               <source>KB</source>
               <target>Ko</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC1_GB">
               <source>GB</source>
               <target>Go</target>
            </trans-unit>
            <trans-unit id="39" resname="MSC1_FreeSpace">
               <source>Free space (%1)</source>
               <target>Espace libre (%1)</target>
            </trans-unit>
            <trans-unit id="40" resname="MSC1_UsedSpace">
               <source>Used space (%1)</source>
               <target>Espace occupé (%1)</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC1_Program">
               <source>Program</source>
               <target>Programme</target>
            </trans-unit>
            <trans-unit id="42" resname="MSC1_TheOverallSizeOfTheseFiles">
               <source>The overall size of these files (data+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>La taille totale des fichiers (données+index) est de %1 %2.
Le pourcentage d'occupation global est de %3 %.</target>
            </trans-unit>
            <trans-unit id="43" resname="MSC1_ItIsStronglyRecommendedThatYouCompactThisDataFile">
               <source>It is strongly recommended that you compact this data file.</source>
               <target>Il est fortement conseillé de compacter ces données.</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC1_ItIsRecommendedThatYouCompactThisDataFile">
               <source>It is recommended that you compact this data file.</source>
               <target>Il est conseillé de compacter ces données.</target>
            </trans-unit>
            <trans-unit id="45" resname="MSC1_TheDataDoesNotNeedToBeCompacted">
               <source>The data does not need to be compacted.</source>
               <target>Ces données n'ont pas besoin d'être compactées.</target>
            </trans-unit>
            <trans-unit id="46" resname="MSC1_ItIsStronglyRecommendedThatYouCompactThisStructureFile">
               <source>It is strongly recommended that you compact this structure file.</source>
               <target>Il est fortement conseillé de compacter cette structure.</target>
            </trans-unit>
            <trans-unit id="47" resname="MSC1_ItIsRecommendedThatYouCompactThisStructureFile">
               <source>It is recommended that you compact this structure file.</source>
               <target>Il est conseillé de compacter cette structure.</target>
            </trans-unit>
            <trans-unit id="48" resname="MSC1_TheStructureFileDoesNotNeedToBeCompacted">
               <source>The structure file does not need to be compacted.</source>
               <target>Cette structure n'a pas besoin d'être compactée.</target>
            </trans-unit>
            <trans-unit id="49" resname="MSC1_OverallSize">
               <source>Overall size:</source>
               <target>Taille globale :</target>
            </trans-unit>
            <trans-unit id="50" resname="MSC1_Data">
               <source>Data:</source>
               <target>Données :</target>
            </trans-unit>
            <trans-unit id="51" resname="MSC1_Indexes">
               <source>Indexes:</source>
               <target>Index :</target>
            </trans-unit>
            <trans-unit id="52" resname="MSC1_TheOverallSizeOfTheseFiles(structureIndex">
               <source>The overall size of these files (structure+index) is %1 %2.
The global percentage used is %3%.</source>
               <target>La taille totale des fichiers (structure+index de structure) est de %1 %2.
Le pourcentage d'occupation global est de %3 %.</target>
            </trans-unit>
            <trans-unit id="53" resname="MSC1_Structure">
               <source>Structure:</source>
               <target>Structure :</target>
            </trans-unit>
            <trans-unit id="54" resname="MSC1_StructureIndexes">
               <source>Structure Indexes:</source>
               <target>Index de structure :</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC1_ThisWillReduceTheFileSizeOnDisk">
               <source>This will reduce the file size on disk and may noticeably increase the execution speed of the application.</source>
               <target>Cette action permet de réduire la taille du fichier sur le disque et peut accelérer sensiblement l&apos;exécution de l&apos;application.</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC1_DataFileDT_RatioFreeDataFree">
               <source>Data file (&lt;DT_RatioFreeData&gt;% free)</source>
               <target>Fichier de données (&lt;DT_RatioFreeData&gt; % libres)</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC1_DataFileDT_RatioUsedDataUsed">
               <source>Data file (&lt;DT_RatioUsedData&gt;% used)</source>
               <target>Fichier de données (&lt;DT_RatioUsedData&gt; % occupés)</target>
            </trans-unit>
            <trans-unit id="58" resname="MSC1_IndexFileDT_RatioFreeIndexFree">
               <source>Index file (&lt;DT_RatioFreeIndex&gt;% free)</source>
               <target>Fichier d&apos;index (&lt;DT_RatioFreeIndex&gt; % libres)</target>
            </trans-unit>
            <trans-unit id="59" resname="MSC1_IndexFileDT_RatioUsedIndexUsed">
               <source>Index file (&lt;DT_RatioUsedIndex&gt;% used)</source>
               <target>Fichier d&apos;index (&lt;DT_RatioUsedIndex&gt; % occupés)</target>
            </trans-unit>
            <trans-unit id="60" resname="MSC1_StructureFileDT_RatioFreeStructFree">
               <source>Structure file (&lt;DT_RatioFreeStruct&gt;% free)</source>
               <target>Fichier de structure (&lt;DT_RatioFreeStruct&gt; % libres)</target>
            </trans-unit>
            <trans-unit id="61" resname="MSC1_StructureFileDT_RatioUsedStructUsed">
               <source>Structure file (&lt;DT_RatioUsedStruct&gt;% used)</source>
               <target>Fichier de structure (&lt;DT_RatioUsedStruct&gt; % occupés)</target>
            </trans-unit>
            <trans-unit id="62" resname="MSC1_StructureIndexFileDT_RatioFreeStructIndexFree">
               <source>Structure Index file (&lt;DT_RatioFreeStructIndex&gt;% free)</source>
               <target>Index de structure (&lt;DT_RatioFreeStructIndex&gt; % libres)</target>
            </trans-unit>
            <trans-unit id="63" resname="MSC1_StructureIndexFileDT_RatioUsedStructIndexUsed">
               <source>Structure Index file (&lt;DT_RatioUsedStructIndex&gt;% used)</source>
               <target>Index de structure (&lt;DT_RatioUsedStructIndex&gt; % occupés)</target>
            </trans-unit>
            <trans-unit id="64" resname="MSC1_ThisInformationIsNotAvailable">
               <source>This information is not available when the database is opened in maintenance mode.</source>
               <target>Ces informations ne sont pas disponibles lorsque la base est ouverte en mode maintenance.</target>
            </trans-unit>
         </group>
         <group id="8002" resname="MSC02 (VERIFY)">
            <trans-unit id="1" resname="MSC2_SelectItemsToBeVerified">
               <source>Select items to be verified:</source>
               <target>Choisissez les éléments à vérifier :</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>Tous les enregistrements</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC2_AllIndexedFields">
               <source>All indexed fields</source>
               <target>Tous les champs indexés</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>Toutes les tables</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC2_Details">
               <source>Details</source>
               <target>Détails</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC2_Verify">
               <source>Verify</source>
               <target>Vérifier</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC2_DoNotVerifyThisTable">
               <source>Do not verify this table</source>
               <target>Ne pas vérifier cette table</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC2_VerifyTheIndexesOnly">
               <source>Verify the indexes only</source>
               <target>Vérifier uniquement les index</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC2_VerifyTheRecordsOnly">
               <source>Verify the records only</source>
               <target>Vérifier uniquement les enregistrements</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC2_VerifyTheRecordsAndTheIndexes">
               <source>Verify the records and the indexes</source>
               <target>Vérifier les enregistrements et les index</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC2_VerifyTable">
               <source>Verify table</source>
               <target>Vérifier la table</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC2_VerifyTableAndIndexes">
               <source>Verify table and indexes</source>
               <target>Vérifier table et index</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC2_VerifyTableAndRecords">
               <source>Verify table and records</source>
               <target>Vérifier table et enregistrements</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC2_VerifyTheApplication">
               <source>Verify the application</source>
               <target>Vérifier l'application</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC2_VerifyAllTableRecordsAndIndexes">
               <source>Verify all: table, records and indexes</source>
               <target>Tout vérifier : table, enreg. et index</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC2_TheRecordsWillNotBeVerified">
               <source>The records will not be verified</source>
               <target>Les enregistrements ne seront pas vérifiés</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC2_AllTheRecords(%1)WillBeVerified">
               <source>All the records (%1) will be verified</source>
               <target>Tous les enregistrements (%1) seront vérifiés</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC2_SomeRecordsWillBeVerified">
               <source>Some records (%1 out of %2) will be verified</source>
               <target>Certains enregistrements (%1 parmi %2) seront vérifiés</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC2_TheIndexesWillNotBeVerified">
               <source>The indexes will not be verified</source>
               <target>Les index ne seront pas vérifiés</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC2_AllTheIndexesWillBeVerified">
               <source>All the indexes (%1) will be verified</source>
               <target>Tous les index (%1) seront vérifiés</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC2_SomeIndexesWillBeVerified">
               <source>Some indexes (%1 out of %2) will be verified</source>
               <target>Certains index (%1 parmi %2) seront vérifiés</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC2_TheTablesWillNotBeVerified">
               <source>The tables will not be verified</source>
               <target>Les tables ne seront pas vérifiées</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC2_AllTheTables)WillBeVerified">
               <source>All the tables (%1) will be verified</source>
               <target>Toutes les tables (%1) seront vérifiées</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC2_SomeTablesWillBeVerified">
               <source>Some tables (%1 out of %2) will be verified</source>
               <target>Certaines tables (%1 parmi %2) seront vérifiées</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC2_Tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC2_Action">
               <source>Action</source>
               <target>Action</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC2_Status">
               <source>Status</source>
               <target>État</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC2_VerifyAllTablesAndRecords">
               <source>Verify all: tables and records (%1)</source>
               <target>Tout vérifier : table et enregistrements</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC2_ThereIsNoIndexInThisDatabase">
               <source>There is no index in this database</source>
               <target>Cette base ne comporte pas d'index</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC2_Table">
               <source>Table</source>
               <target>Table</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC2_Records">
               <source>Records</source>
               <target>Enregistrements</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC2_IndexedFields">
               <source>Indexed fields</source>
               <target>Champs indexés</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC2_Abort">
               <source>Abort</source>
               <target>Arrêter</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC2_TimeRemainingAboutMin">
               <source>Time remaining: about %1 min.</source>
               <target>Temps restant : environ %1 min.</target>
            </trans-unit>
            <trans-unit id="55" resname="MSC2_VerifyingTables">
               <source>Verifying tables…</source>
               <target>Vérification des tables en cours…</target>
            </trans-unit>
            <trans-unit id="56" resname="MSC2_VerifyingRecords">
               <source>Verifying records…</source>
               <target>Vérification des enregistrements en cours…</target>
            </trans-unit>
            <trans-unit id="57" resname="MSC2_VerifyingIndexes">
               <source>Verifying indexes…</source>
               <target>Vérification des index en cours…</target>
            </trans-unit>
            <trans-unit id="66" resname="MSC2_ThisDataFileIsValid">
               <source>This data file is valid.</source>
               <target>Ce fichier de données est valide.</target>
            </trans-unit>
            <trans-unit id="67" resname="MSC2_ThisDataFileIsDamaged">
               <source>This data file is damaged. Please open the log file.</source>
               <target>Ce fichier de données est endommagé. Veuillez consulter le compte rendu.</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC2_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>Le fichier de données a été réparé.</target>
            </trans-unit>
            <trans-unit id="77" resname="MSC2_ThisStructureIsValid">
               <source>This structure is valid.</source>
               <target>Cette structure est valide.</target>
            </trans-unit>
            <trans-unit id="81" resname="MSC2_ThisStructureIsDamaged. PleaseCheckTheLogFile">
               <source>This structure is damaged.
Please check the log file.</source>
               <target>Cette structure est endommagée.
Veuillez consulter le fichier de compte rendu.</target>
            </trans-unit>
            <trans-unit id="82" resname="MSC2_TheVerifiedObjectsOfThisStructureAreValid">
               <source>The verified objects of this structure are valid.</source>
               <target>Les objets vérifiés de cette structure sont valides.</target>
            </trans-unit>
            <trans-unit id="84" resname="MSC2_Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="85" resname="MSC2_AllTheMethodsWillBeOpenedAndRetokenized">
               <source>All the methods will be opened and retokenized</source>
               <target>Toutes les méthodes seront ouvertes et réanalysées</target>
            </trans-unit>
            <trans-unit id="86" resname="MSC2_AllTheFormsWillBeOpenedAndRebuild">
               <source>All the forms will be opened and rebuild</source>
               <target>Tous les formulaires vont être ouverts et reconstruits</target>
            </trans-unit>
            <trans-unit id="87" resname="MSC2_ResaveAllMethods">
               <source>Resave all methods</source>
               <target>Regénérer toutes les méthodes</target>
            </trans-unit>
            <trans-unit id="88" resname="MSC2_RegenerateAllForms">
               <source>Regenerate all forms</source>
               <target>Regénérer tous les formulaires</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC2_TheStructureCouldNotBeRepaired.">
               <source>The structure could not be repaired.</source>
               <target>Cette structure n'a pas pu être réparée.</target>
            </trans-unit>
            <trans-unit id="93" resname="MSC2_TheVerifiedPartOfThisDataFileIsValid.">
               <source>The verified part of this data file is valid.</source>
               <target>La partie vérifiée de ce fichier de données est valide.</target>
            </trans-unit>
            <trans-unit id="94" resname="MSC2_SelectAll">
               <source>Select all</source>
               <target>Tout sélectionner</target>
            </trans-unit>
            <trans-unit id="95" resname="MSC2_DeselectAll">
               <source>Deselect all</source>
               <target>Tout déselectionner</target>
            </trans-unit>
            <trans-unit id="96" resname="MSC2_AllTables">
               <source>All tables</source>
               <target>Toutes les tables</target>
            </trans-unit>
            <trans-unit id="97" resname="MSC2_AllRecords">
               <source>All records</source>
               <target>Tous les enregistrements</target>
            </trans-unit>
            <trans-unit id="98" resname="MSC2_AllIndexes">
               <source>All indexes</source>
               <target>Tous les index</target>
            </trans-unit>
            <trans-unit id="99" resname="MSC2_BtnStandard">
               <source>Standard</source>
               <target>Standard</target>
            </trans-unit>
            <trans-unit id="100" resname="MSC2_BtnTableList">
               <source>Table list</source>
               <target>Liste des tables</target>
            </trans-unit>
            <trans-unit id="101" resname="MSC2_OpenLogFile">
               <source>Open log file</source>
               <target>Voir le compte rendu</target>
            </trans-unit>
            <trans-unit id="102" resname="MSC2_VerifyStatus">
               <source>Verify status:</source>
               <target>État de la vérification :</target>
            </trans-unit>
            <trans-unit id="103" resname="MSC2_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Choisissez une des actions ci-dessous :</target>
            </trans-unit>
            <trans-unit id="104" resname="MSC2_AllTheRecordsAndTheIndexesOfTheDatabaseWillBeVerified">
               <source>All the records (%1) and the indexes (%2) of the database will be verified</source>
               <target>Tous les enregistrements (%1) et index (%2) du fichier de données seront vérifiés</target>
            </trans-unit>
            <trans-unit id="105" resname="MSC2_RecordsOnlyOfTheDatabaseWillBeVerified">
               <source>Records only (%1) of the database will be verified</source>
               <target>Seuls les enregistrements (%1) du fichier de données seront vérifiés</target>
            </trans-unit>
            <trans-unit id="106" resname="MSC2_IndexesOnlyOfTheDataFileWillBeVerified">
               <source>Indexes only (%1) of the data file will be verified</source>
               <target>Seuls les index (%1) du fichier de données seront vérifiés</target>
            </trans-unit>
            <trans-unit id="107" resname="MSC2_TheMethodsFormsAndAllTheDesignObjectsWillBeVerified">
               <source>The methods, forms and all the design objects will be verified</source>
               <target>Les méthodes, formulaires et autres objets du mode développement seront vérifiés</target>
            </trans-unit>
            <trans-unit id="108" resname="MSC2_TheTablesHaveNotBeenVerified">
               <source>The tables have not been verified</source>
               <target>Les tables n'ont pas été vérifiées</target>
            </trans-unit>
            <trans-unit id="109" resname="MSC2_AllTablesAreValid">
               <source>All tables are valid</source>
               <target>Toutes les tables sont valides</target>
            </trans-unit>
            <trans-unit id="110" resname="MSC2_SomeTablesAreDamaged">
               <source>Some tables are damaged</source>
               <target>Des tables sont endommagées</target>
            </trans-unit>
            <trans-unit id="111" resname="MSC2_VerifiedTablesAreValid">
               <source>Verified tables are valid</source>
               <target>Les tables internes vérifiées sont valides</target>
            </trans-unit>
            <trans-unit id="112" resname="MSC2_TheRecordsHaveNotBeenVerified">
               <source>The records have not been verified</source>
               <target>Les enregistrements n'ont pas été vérifiés</target>
            </trans-unit>
            <trans-unit id="113" resname="MSC2_AllTheRecordsAreValid">
               <source>All the records are valid</source>
               <target>Tous les enregistrements sont valides</target>
            </trans-unit>
            <trans-unit id="114" resname="MSC2_SomeRecordsAreDamaged">
               <source>Some records are damaged</source>
               <target>Des enregistrements sont endommagés</target>
            </trans-unit>
            <trans-unit id="115" resname="MSC2_VerifiedRecordsAreValid">
               <source>Verified records are valid</source>
               <target>Les enregistrements vérifiés sont valides</target>
            </trans-unit>
            <trans-unit id="116" resname="MSC2_TheIndexesHaveNotBeenVerified">
               <source>The indexes have not been verified</source>
               <target>Les index n'ont pas été vérifiés</target>
            </trans-unit>
            <trans-unit id="117" resname="MSC2_AllTheIndexesAreValid">
               <source>All the indexes are valid</source>
               <target>Tous les index sont valides</target>
            </trans-unit>
            <trans-unit id="118" resname="MSC2_SomeIndexesAreDamaged">
               <source>Some indexes are damaged</source>
               <target>Des index sont endommagés</target>
            </trans-unit>
            <trans-unit id="119" resname="MSC2_TheVerifiedIndexesAreValid">
               <source>The verified indexes are valid</source>
               <target>Les index vérifiés sont valides</target>
            </trans-unit>
            <trans-unit id="120" resname="MSC2_TheApplicationHasNotBeenVerified">
               <source>The application has not been verified</source>
               <target>L'application n'a pas été vérifiée</target>
            </trans-unit>
            <trans-unit id="121" resname="MSC2_TheApplicationIsValid">
               <source>The application is valid</source>
               <target>L'application est valide</target>
            </trans-unit>
            <trans-unit id="122" resname="MSC2_TheApplicationIsDamaged">
               <source>The application is damaged</source>
               <target>L'application est endommagée</target>
            </trans-unit>
            <trans-unit id="123" resname="MSC2_TheDataFileHasNotBeenVerified">
               <source>The data file has not been verified</source>
               <target>Le fichier de données n'a pas été vérifié</target>
            </trans-unit>
            <trans-unit id="125" resname="MSC2_VerifyRecords">
               <source>Verify records</source>
               <target>Vérifier les enregistrements</target>
            </trans-unit>
            <trans-unit id="126" resname="MSC2_VerifyIndexes">
               <source>Verify indexes (%1/%2)</source>
               <target>Vérifier les index (%1/%2)</target>
            </trans-unit>
            <trans-unit id="127" resname="MSC2_VerifyRecordsAndIndexes">
               <source>Verify records and indexes (%1/%2)</source>
               <target>Vérifier les enreg. et index (%1/%2)</target>
            </trans-unit>
            <trans-unit id="128" resname="MSC2_VerifyAll">
               <source>Verify all</source>
               <target>Tout vérifier</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC2_Warnings">
               <source>Anomalies have been detected. Please open the log file.</source>
               <target>Des anomalies ont été rencontrées. Veuillez consulter le compte rendu.</target>
            </trans-unit>
         <trans-unit id="288" resname="MSC2_WarningStructure">
            <source>Anomalies have been detected during the preliminary structure check.</source>
            <target>Des anomalies ont été détectées lors du contrôle préliminaire de la structure.</target>
         </trans-unit>
         <trans-unit id="289" resname="MSC2_ErrorStructure">
            <source>Errors have been detected during the preliminary structure check.</source>
            <target>Des erreurs ont été détectées lors du contrôle préliminaire de la structure.</target>
         </trans-unit>
            <trans-unit id="290" resname="MSC2_OptionsNotAvailable">
               <source>The structure was opened without a data file.
These options are not available.
               </source>
               <target>La structure a été ouverte sans fichier de données.
Ces options ne sont pas disponibles.
               </target>
            </trans-unit>
            <trans-unit id="300" resname="MSC2_Records2">
               <source>    (%1 record(s))</source>
               <target>    (%1 Enregistrement(s))</target>
            </trans-unit>
            <trans-unit id="301" resname="MSC2_IndexedFields2">
               <source>    (%1 indexed field(s))</source>
               <target>    (%1 Champ(s) indexé(s))</target>
            </trans-unit>
         </group>
         <group id="8003" resname="Was Str#8003">
            <trans-unit id="1" resname="MSC3_DateAndTime">
               <source>Date and Time:</source>
               <target>Date et heure :</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC3_BackupFileInformation">
               <source>Backup File Information</source>
               <target>Informations sur le fichier de sauvegarde</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC3_Path">
               <source>Path:</source>
               <target>Chemin d'accès</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC3_Content">
               <source>Content:</source>
               <target>Contenu :</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC3_RestoringMode">
               <source>Restoring Mode</source>
               <target>Mode de restitution</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC3_Manual">
               <source>Manual</source>
               <target>Manuel</target>
            </trans-unit>
         </group>
         <group id="8004" resname="MSC04 (Defragmentation)">
            <trans-unit id="1" resname="MSC4_DataFileLocation">
               <source>Data file to be compacted:</source>
               <target>Fichier de données à compacter :</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC4_TheCurrentFileWillBeSavedIn">
               <source>The current file will be saved in a "Replaced Files (Compacting)" folder. The compacted file will become the new current file.</source>
               <target>Le fichier courant sera sauvegardé dans un dossier "Replaced Files (Compacting)". Le fichier compacté deviendra le nouveau fichier de courant.</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC4_StructureFileLocation">
               <source>Structure file to be compacted:</source>
               <target>Fichier structure à compacter :</target>
            </trans-unit>
                <trans-unit id="4" resname="MSC4_DefragmentElipse">
               <source>Compact…</source>
               <target>Compacter…</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC4_PleaseSelectA4DDataFile">
               <source>Please select a 4D data file (.4DD)</source>
               <target>Sélectionnez un fichier de données 4D (.4DD)</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC4_PleaseSelectA4DStructureFile">
               <source>Please select a 4D structure file (.4DB/.4DC)</source>
               <target>Sélectionnez un fichier de structure 4D (.4DB/.4DC)</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC4_Defragment">
               <source>Compact</source>
               <target>Compacter</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC4_SelectFile">
               <source>Select File…</source>
               <target>Sélectionner fichier…</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC4_AnErrorOccurredDuringCompacting">
               <source>An error occurred during compacting.</source>
               <target>Une erreur est survenue lors du compactage.</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC4_DefragmentationOptions">
               <source>Compacting options:</source>
               <target>Options de compactage :</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC4_TheCompactedStructureFileWillBecome">
               <source>The compacted structure file will become the new current structure file.</source>
               <target>Le fichier compacté deviendra le nouveau fichier de structure courant.</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC4_CompactingOption">
               <source>Compacting option:</source>
               <target>Option de compactage :</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC4_RemoveTheCompiledCode">
               <source>Remove the compiled code</source>
               <target>Supprimer le code compilé</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC4_TheCurrentDataFileHasNotBeenMoved">
               <source>The current data file has not been moved or changed.
Please use the checking and repair tools before attempting to compact again.</source>
               <target>Le fichier de données courant n'a pas été déplacé ni modifié.
Veuillez utiliser les outils de vérification et de réparation avant de tenter un nouveau compactage.</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC4_TheAvailableSpace">
               <source>The available space on this volume (%1 MB) is insufficient.</source>
               <target>L'espace disponible sur ce volume (%1 Mo) est insuffisant.</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC4_CompactingWasCompleted">
               <source>Compacting was completed successfully.</source>
               <target>Le compactage a réussi.</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC4_TheOriginalDataFileWas">
               <source>The original data file was moved to the "Replaced files" folder.
The compacted data file is now the current data file.</source>
               <target>Le fichier de données original a été déplacé vers le dossier "Replaced files".
Le fichier de données courant est maintenant le fichier compacté.</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC4_PleaseUseTheChecking">
               <source>Please use the checking and repair tools before attempting to compact again.
The current structure file has not been moved or changed.</source>
               <target>Veuillez utiliser les outils de vérification et de réparation avant de tenter un nouveau compactage.
Le fichier de structure courant n'a pas été déplacé ni modifié.</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC4_TheOriginalStructureFileWasMoved">
               <source>The original structure file was moved to the "Replaced files" folder.
The compacted structure file is now the current structure file.</source>
               <target>Le fichier de structure original a été déplacé vers le dossier "Replaced files".
Le fichier de structure courant est maintenant le fichier compacté.</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC4_CompactingTableInProgress">
               <source>Compacting of table %1 in progress (table %2 out of %3, %4 records out of %5)</source>
               <target>Compactage de la table %1 en cours (table %2 sur %3, %4 enregistrements parmi %5)</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC4_CompactingBlobsInProgress">
               <source>Compacting of BLOBs of table %1 in progress (table %2 out of %3, %4 blobs out of %5)</source>
               <target>Compactage des BLOBs de la table %1 en cours (table %2 sur %3, %4 blobs parmi %5)</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC4_CompactingIndexInProgress">
               <source>Compacting of index %1 in progress (index %2 out of %3)</source>
               <target>Compactage de l"index %1 en cours (index %2 parmi %3)</target>
            </trans-unit>
            <trans-unit id="30" resname="MSC4_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Choisissez une des actions ci-dessous :</target>
            </trans-unit>
            <trans-unit id="31" resname="MSC4_DefragmentRecordsAndIndexes">
               <source>Compact records and indexes</source>
               <target>Compacter les enregistrements et index</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC4_DefragmentDesignFile">
               <source>Compact structure file</source>
               <target>Compacter le fichier de structure</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC4_Standard">
               <source>&lt; Standard</source>
               <target>&lt; Standard</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC4_Advanced">
               <source>Advanced &gt;</source>
               <target>Avancé &gt;</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC4_ShowLog">
               <source>Open log file</source>
               <target>Voir le compte rendu</target>
            </trans-unit>
            <trans-unit id="36" resname="MSC4_Informations">
               <source>Information</source>
               <target>Informations</target>
            </trans-unit>
            <trans-unit id="37" resname="MSC4_ConfirmRestart">
               <source>Be careful, this operation will first cause the database to be closed and then reopened in maintenance mode.</source>
               <target>Attention, cette opération va provoquer au préalable la fermeture de la base et sa réouverture en mode maintenance.</target>
            </trans-unit>
            <trans-unit id="38" resname="MSC4_Cancel">
               <source>Cancel</source>
               <target>Annuler</target>
            </trans-unit>
            <trans-unit id="41" resname="MSC4_Abort">
               <source>Abort</source>
               <target>Arrêter</target>
            </trans-unit>
               <trans-unit id="42" resname="MSC4_BackupFileLocation">
                  <source>Original files backup folder:</source>
                  <target>Dossier de sauvegarde des fichiers originaux :</target>
               </trans-unit>
            <trans-unit id="43" resname="MSC4_BackupExplain">
               <source>The &quot;Replaced files (compacting)&quot; folder will be created at this location</source>
               <target>(Le dossier &quot;Replaced files (compacting)&quot; sera créé à cet endroit.)</target>
            </trans-unit>
            <trans-unit id="44" resname="MSC4_SelectTheBackupFolder">
               <source>Select the backup folder</source>
               <target>Séléctionnez le dossier de sauvegarde</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC4_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>Des anomalies ont été rencontrées.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC4_Warnings2">
               <source>Please open the log file.</source>
               <target>Veuillez consulter le compte rendu.</target>
            </trans-unit>
            <trans-unit id="346" resname="MSC4_UnavailableStructureFile">
               <source>The structure file is unavailable.</source>
               <target>Le fichier de structure est inaccessible.</target>
            </trans-unit>
            <trans-unit id="347" resname="MSC4_UnavailableDataFile">
               <source>The data file is unavailable.</source>
               <target>Le fichier de données est inaccessible.</target>
            </trans-unit>
            <trans-unit id="348" resname="MSC4_UnavailableBackupFolder">
               <source>The backup folder is unavailable.</source>
               <target>Le dossier de sauvegarde est inaccessible.</target>
            </trans-unit>
         </group>
         <group id="8005" resname="Was Str#8005">
            <trans-unit id="1">
               <source>Log File</source>
               <target>Fichier d'historique</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Export…</source>
               <target>Exporter…</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Activity Analysis</source>
               <target>Analyse d'activités</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Select a log file for the current database</source>
               <target>Sélectionnez un fichier de sauvegarde pour la base de données courante</target>
            </trans-unit>
         </group>
         <group id="8006" resname="Was Str#8006">
            <trans-unit id="1">
               <source>Journal File</source>
               <target>Journal</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Open database: </source>
               <target>Ouvrir la base : </target>
            </trans-unit>
         </group>
         <group id="8008" resname="MSC08 (Repair)">
            <trans-unit id="1" resname="MSC8_SelectOneOfTheFollowingActions">
               <source>Select one of the following actions:</source>
               <target>Choisissez une des actions ci-dessous :</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC8_RepairDataOptions">
               <source>Repair data file options:</source>
               <target>Options de réparation du fichier data :</target>
            </trans-unit>
            <trans-unit id="3" resname="MSC8_Repair">
               <source>Repair</source>
               <target>Réparer</target>
            </trans-unit>
            <trans-unit id="5" resname="MSC8_RepairDataOption2">
               <source>Recover by record headers</source>
               <target>Récupération par en-têtes d'enregistrements</target>
            </trans-unit>
            <trans-unit id="6" resname="MSC8_RepairTagExplain">
               <source>Use this option only if the standard repair was not successful.
Some records might not be recovered. Using a backup file might be more efficient.
Some deleted records might be recevored if the "secure delete" option was not activated.</source>
               <target>Utilisez cette option seulement si la réparation standard n'a pas fonctionné.
Certains enregistrements pourront ne pas être réparés. Utiliser une sauvegarde pourrait être plus efficace.
Des enregsitrements détruits pourront également être retrouvés si l'option "effacer définitivement" n'était pas activée.</target>
            </trans-unit>
            <trans-unit id="7" resname="MSC8_RepairDataFile">
               <source>Repair the data file</source>
               <target>Réparer le fichier de données</target>
            </trans-unit>
            <trans-unit id="8" resname="MSC8_RepairStructureFile">
               <source>Repair the structure file</source>
               <target>Réparer le fichier de structure</target>
            </trans-unit>
            <trans-unit id="9" resname="MSC8_ShowLog">
               <source>Open log file</source>
               <target>Voir le compte rendu</target>
            </trans-unit>
            <trans-unit id="10" resname="MSC8_Abort">
               <source>Abort</source>
               <target>Arrêter</target>
            </trans-unit>
            <trans-unit id="11" resname="MSC8_DataFileLocation">
               <source>Data file to be repaired:</source>
               <target>Fichier de données à réparer :</target>
            </trans-unit>
            <trans-unit id="12" resname="MSC8_StructureFileLocation">
               <source>Structure file to be repaired:</source>
               <target>Fichier structure à réparer :</target>
            </trans-unit>
            <trans-unit id="13" resname="MSC8_BackupFileLocation">
               <source>Original files backup folder:</source>
               <target>Dossier de sauvegarde des fichiers originaux :</target>
            </trans-unit>
            <trans-unit id="14" resname="MSC8_BackupExplain">
               <source>The &quot;Replaced files (repairing)&quot; folder will be created at this location</source>
               <target>(Le dossier &quot;Replaced files (repairing)&quot; sera créé à cet endroit.)</target>
            </trans-unit>
            <trans-unit id="15" resname="MSC8_Abort">
               <source>Abort</source>
               <target>Arrêter</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC8_Warnings1">
               <source>Anomalies have been detected.</source>
               <target>Des anomalies ont été rencontrées.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC8_Warnings2">
               <source>Please open the log file.</source>
               <target>Veuillez consulter le compte rendu.</target>
            </trans-unit>
            <trans-unit id="68" resname="MSC8_TheDataFileHasBeenRepaired">
               <source>The data file has been repaired.</source>
               <target>Le fichier de données a été réparé.</target>
            </trans-unit>
            <trans-unit id="69" resname="MSC8_TheDataFileCouldNotBeRepaired">
               <source>The data file could not be repaired.</source>
               <target>Le fichier de données n'a pas pu être réparé.</target>
            </trans-unit>
            <trans-unit id="90" resname="MSC8_ThisStructureHasBeenRepaired">
               <source>This structure has been repaired.</source>
               <target>Cette structure a été réparée.</target>
            </trans-unit>
            <trans-unit id="91" resname="MSC8_TheStructureCouldNotBeRepaired">
               <source>The structure could not be repaired.</source>
               <target>Cette structure n'a pas pu être réparée.</target>
            </trans-unit>
            <trans-unit id="4" resname="MSC8_RepairDataOption1">
               <source>Standard repair</source>
               <target>Réparation standard</target>
            </trans-unit>
            <trans-unit id="16" resname="MSC8_RepairDataOption2_explain">
               <source>Use this method if the data file cannot be opened and verified first, or if the data is severely damaged.</source>
               <target>Utilisez cette fonction si le fichier de données est fortement endommagé ou si une erreur grave empêche son ouverture.</target>
            </trans-unit>
            <trans-unit id="17" resname="MSC8_RepairDataOption1_explain">
               <source>Use this method if only a few records or indexes are damaged.</source>
               <target>Utilisez cette fonction si seulement quelques enregistrements ou index sont endommagés.</target>
            </trans-unit>
            <trans-unit id="18" resname="MSC8_RepairElipse">
               <source>Scan and repair…</source>
               <target>Analyser et réparer…</target>
            </trans-unit>
            <trans-unit id="19" resname="MSC8_Recover">
               <source>Recover</source>
               <target>Récupérer</target>
            </trans-unit>
            <trans-unit id="20" resname="MSC8_Back">
               <source>Back</source>
               <target>Retour</target>
            </trans-unit>
            <trans-unit id="21" resname="MSC8_DisplayRecords">
               <source>Display records</source>
               <target>Afficher les enregistrements</target>
            </trans-unit>
            <trans-unit id="22" resname="MSC8_UnassignedTable">
               <source>Unassigned table</source>
               <target>Table non attribuée</target>
            </trans-unit>
            <trans-unit id="23" resname="MSC8_AssignTable">
               <source>Assign table</source>
               <target>Attribuer la table</target>
            </trans-unit>
            <trans-unit id="24" resname="MSC8_DataFileContent">
               <source>Content of the scanned data file</source>
               <target>Contenu du fichier de données analysé</target>
            </trans-unit>
            <trans-unit id="25" resname="MSC8_RecordsContent">
               <source>Content of the records</source>
               <target>Contenu des enregistrements</target>
            </trans-unit>
            <trans-unit id="26" resname="MSC8_AssignedTables">
               <source>Assigned tables</source>
               <target>Tables attribuées</target>
            </trans-unit>
            <trans-unit id="27" resname="MSC8_RecoverableRecords">
               <source>Recoverable records</source>
               <target>Enregistrements récupérables</target>
            </trans-unit>
            <trans-unit id="28" resname="MSC8_Fields">
               <source>Fields</source>
               <target>Champs</target>
            </trans-unit>
            <trans-unit id="29" resname="MSC8_Field">
               <source>Field #</source>
               <target>Champ N° </target>
            </trans-unit>
            <trans-unit id="30" resname="MSC8_Record">
               <source>Record #</source>
               <target>Record N° </target>
            </trans-unit>
            <trans-unit id="31" resname="MSC8_Nrecords">
               <source>{1} records could be recovered.</source>
               <target>{1} enregistrements pourront être récupérés.</target>
            </trans-unit>
            <trans-unit id="32" resname="MSC8_OnlyNrecords">
               <source>(Only first {1} records are displayed.)</source>
               <target>(Seuls les {1} premiers enregistrements sont affichés.)</target>
            </trans-unit>
            <trans-unit id="33" resname="MSC8_Nfields">
               <source>Each record has {1} fields.</source>
               <target>Chaque enregistrement possède {1} champs.</target>
            </trans-unit>
            <trans-unit id="34" resname="MSC8_OnlyNfields">
               <source>(Only first {1} fields are displayed.)</source>
               <target>(Seuls les {1} premiers champs sont affichés.)</target>
            </trans-unit>
            <trans-unit id="35" resname="MSC8_Close">
               <source>Close</source>
               <target>Fermer</target>
            </trans-unit>
            <trans-unit id="319" resname="MSC8_Resume">
               <source>Resume</source>
               <target>Poursuivre</target>
            </trans-unit>
            <trans-unit id="320" resname="MSC8_CloseWarning">
               <source>Be carefull, if you close this window, the repair process will be aborted.</source>
               <target>Attention, si vous fermez cette fenêtre, le processus de réparation sera interrompu.</target>
            </trans-unit>
            <trans-unit id="326" resname="MSC8_DatafileScanned">
               <source>Your data file has been scanned.
Please check the boxes in the list below to choose the records that will be recovered into a new data file.</source>
               <target>Votre fichier de données a été analysé.
Cochez dans la liste ci-dessous les enregistrements à récupérer dans le nouveau fichier de données.</target>
            </trans-unit>
            <trans-unit id="327" resname="MSC8_AssignManually">
               <source>4D was not able to determine which table certain records belong to.
In order to associate these records with a table in the structure, click on the "Identify table" button.</source>
               <target>4D n'a pas réussi à déterminer à quelle table appartiennent certains enregistrements.
Pour relier ces enregistrements à une table de la structure, cliquez sur le bouton "Identifier table".</target>
            </trans-unit>
            <trans-unit id="328" resname="MSC8_Order">
               <source>Order</source>
               <target>Ordre</target>
            </trans-unit>
            <trans-unit id="329" resname="MSC8_Count">
               <source>Count</source>
               <target>Nombre</target>
            </trans-unit>
            <trans-unit id="330" resname="MSC8_AssociatedTableName">
               <source>Destination table</source>
               <target>Table de destination</target>
            </trans-unit>
            <trans-unit id="331" resname="MSC8_TableNumber">
               <source>Number</source>
               <target>Numéro</target>
            </trans-unit>
            <trans-unit id="332" resname="MSC8_Tables">
               <source>Tables</source>
               <target>Tables</target>
            </trans-unit>
            <trans-unit id="333" resname="MSC8_DataInfo">
               <source>Records found in the data file</source>
               <target>Enregistrements trouvés dans le fichier de données</target>
            </trans-unit>
            <trans-unit id="334" resname="MSC8_StructureInfo">
               <source>Tables of the structure file</source>
               <target>Tables du fichier de structure</target>
            </trans-unit>
            <trans-unit id="335" resname="MSC8_UnidentifiedTable">
               <source>Unidentified destination.</source>
               <target>Destination non identifiée.</target>
            </trans-unit>
            <trans-unit id="338" resname="MSC8_Associate">
               <source>Identify table</source>
               <target>Identifier table</target>
            </trans-unit>
            <trans-unit id="339" resname="MSC8_Dissociate">
               <source>Ignore records</source>
               <target>Ignorer enregistrements</target>
            </trans-unit>
            <trans-unit id="340" resname="MSC8_AllreadyAssociated">
               <source>The {tableName} table has already been identified.</source>
               <target>La table {TableName} a déjà été identifiée.</target>
            </trans-unit>  
            <trans-unit id="341" resname="MSC8_UnusedTable">
               <source>Unidentified</source>
               <target>Non identifiée</target>
            </trans-unit>
            <trans-unit id="342" resname="MSC8_DisplayTableIDs">
               <source>Display table numbers</source>
               <target>Afficher les numéros de table</target>
            </trans-unit>
            <trans-unit id="343" resname="MSC8_SelectTablesFirst">
               <source>Select a table of the datafile and a table of the structure before proceeding with identification.</source>
               <target>Sélectionnez une table du fichier de données et une table de la structure avant de procéder à l&apos;identification.</target>
            </trans-unit>
            <trans-unit id="344" resname="MSC8_AlreadyAutomaticalyAssociated">
               <source>This table has already been identified by 4D. You cannot modify this identification.</source>
               <target>Cette table a déjà été identifiée par 4D. Vous ne pouvez pas modifier cette identification.</target>
            </trans-unit>
         </group>
         <group id="8009" resname="Verify steps">
            <trans-unit id="1">
               <source>Additional errors</source>
               <target>Autres erreurs</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Checking tables</source>
               <target>Vérification des tables</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Checking indexes</source>
               <target>Vérification des index</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Move original</source>
               <target>Déplacement de l'original</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Move the new file to the original location</source>
               <target>Déplacement du nouveau fichier vers son emplacement d'origine</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Move original index</source>
               <target>Déplacement du fichier d'index d'origine</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Move the new index file to the original location</source>
               <target>Déplacement du nouvel index vers son emplacement d'origine</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Verify the internal database of the structure</source>
               <target>Vérification de l'intégrité de la structure</target>
            </trans-unit>
           <trans-unit id="9">
             <source>Check Bittables for segments</source>
              <target>Vérification de la table de bits des segments</target>
           </trans-unit>
           <trans-unit id="10">
            <source>Initialization of the resources for the verify operation</source>
              <target>Initialisation des ressources pour l'opération de vérification</target>
           </trans-unit>
            <trans-unit id="11">
               <source>Move original log file</source>
               <target>Déplacement du fichier d'historique d'origine</target>
            </trans-unit>  
          <trans-unit id="12">
            <source>Opening the database in maintenance mode</source>
            <target>Ouverture de la base en mode maintenance</target>
          </trans-unit>          
        </group>
        <group id="8010" resname="Verify Application Progress">
          <trans-unit id="1">
            <source>Check Database Methods</source>
            <target>Vérification des méthodes base</target>
          </trans-unit>
          <trans-unit id="2">
            <source>Check Project Methods</source>
            <target>Vérification des méthodes projet</target>
          </trans-unit>
          <trans-unit id="3">
            <source>Check Trigger Methods</source>
            <target>Vérification des méthodes triggers</target>
          </trans-unit>
          <trans-unit id="4">
            <source>Check Project Forms</source>
            <target>Vérification des formulaires projet</target>
          </trans-unit>
          <trans-unit id="5">
            <source>Check Table Forms</source>
            <target>Vérification des formulaires table</target>
          </trans-unit>
          <trans-unit id="6">
            <source>Check User and Group information</source>
            <target>Vérification de l'information utilisateurs et groupes</target>
          </trans-unit>
          <trans-unit id="7">
            <source>Check Orphan Methods</source>
            <target>Vérification des méthodes orphelines</target>
          </trans-unit>
          <trans-unit id="8">
            <source>Check the folders of the Explorer</source>
            <target>Vérification des dossiers de l'explorateur</target>
          </trans-unit>
           <trans-unit id="9">
              <source>Check help tips</source>
              <target>Vérification des Infobulles</target>
           </trans-unit>
          <trans-unit id="10">
            <source>Check menu bars and menus</source>
            <target>Vérification des barres de menus et des menus</target>
          </trans-unit>
			<trans-unit id="11">
              <source>Check lists</source>
              <target>Vérification des listes</target>
          </trans-unit>
        </group>
        <group id="8011" resname="Verify Application Errors">
          <trans-unit id="1">
            <source>Referenced style sheet not found for this object: {Name}</source>
            <target>Feuille de style référencée non trouvé pour cet objet : {Name}</target>
          </trans-unit>
          <trans-unit id="2">
            <source>This form could not be properly loaded: {Name}</source>
            <target>Ce formulaire n'a pas pu être chargé correctement : {Name}</target>
          </trans-unit>
          <trans-unit id="3">
            <source>{Name} points on the same method as {Name2}</source>
            <target>{Name} pointe sur la même méthode que {Name2}</target>
          </trans-unit>
          <trans-unit id="4">
            <source>The method resource CC4D of id {Name} is not used anywhere</source>
            <target>La ressource méthode CC4D d'id {Name} n'est utilisée nulle part</target>
          </trans-unit>
          <trans-unit id="5">
            <source>The object {Name} is referencing an unknown table</source>
            <target>L'objet {Name} référence une table inconnue</target>
          </trans-unit>
          <trans-unit id="6">
            <source>The object {Name} is referencing an unknown field</source>
            <target>L'objet {Name} référence un champ inconnu</target>
          </trans-unit>
          <trans-unit id="7">
            <source>The object {Name} is referencing an unknown list</source>
            <target>L'objet {Name} référence une énumération inconnue</target>
          </trans-unit>
          <trans-unit id="8">
            <source>The object {Name} is referencing an unknown help tip</source>
            <target>L'objet {Name} référence une infobulle inconnue</target>
          </trans-unit>
          <trans-unit id="9">
             <source>Could not load the method resources for {Name}</source>
             <target>Les ressources de la méthode pour {Name} n'ont pas pu être chargées.</target>
          </trans-unit>
          <trans-unit id="10">
             <source>The form {Name} is referencing an unknown menu bar</source>
             <target>Le formulaire {Name} référence une barre de menus inconnue</target>
          </trans-unit>
           <trans-unit id="11">
              <source>Initialization error ({Name})</source>
              <target>Erreur pendant l'initialisation ({Name})</target>
           </trans-unit>
           <trans-unit id="12">
              <source>The initialization of the resources failed. Please try repairing the application file</source>
              <target>L'initialisation des ressources a échoué. Veuillez réparer le fichier de l'application</target>
           </trans-unit>
           <trans-unit id="13">
              <source>No data information was found for the table {Name}</source>
              <target>Aucune information sur les données n'a été trouvée pour la table {Name}</target>
           </trans-unit>
           <trans-unit id="14">
              <source>An error occured while checking the table {Name} (the error code is {Name2})</source>
              <target>Une erreur est survenue pendant la vérification de la table {Name} (le code d'erreur est {Name2})</target>
           </trans-unit>
          <trans-unit id="15">
            <source>The folder contains a reference to a table that does not exist ({Name})</source>
            <target>Le dossier contient une référence à une table qui n'existe pas ({Name})</target>
          </trans-unit>
          <trans-unit id="16">
            <source>The folder contains a reference to a project method that does not exist ({Name})</source>
            <target>Le dossier contient une référence à une méthode projet qui n'existe pas ({Name})</target>
          </trans-unit>
          <trans-unit id="17">
            <source>The folder contains a reference to a form that does not exist ({Name})</source>
            <target>Le dossier contient une référence à un formulaire qui n'existe pas ({Name})</target>
          </trans-unit>
          <trans-unit id="18">
            <source>The folder contains a reference to an object of unknown type ({Name})</source>
            <target>Le dossier contient une référence à un objet de type inconnu ({Name})</target>
          </trans-unit>
          <trans-unit id="19">
            <source>An error occured while checking the table {Name}: user canceled</source>
            <target>Une erreur est survenue pendant la vérification de la table {Name} : annulation par l’utilisateur</target>
          </trans-unit>
           <trans-unit id="20">
              <source>The folder contains a reference to itself ({Name})</source>
              <target>Le dossier contient une référence sur lui-même ({Name})</target>
           </trans-unit>
           <trans-unit id="21">
              <source>{Name} points on the same form as {Name2}</source>
              <target>{Name} pointe sur le même formulaire que {Name2}</target>
           </trans-unit>
          <trans-unit id="22">
            <source>The object {Name} is referencing an unknown display format</source>
            <target>L'objet {Name} référence un format d'affichage inconnu</target>
          </trans-unit>
           <trans-unit id="23">
              <source>{Name} points on the same form list as {Name2}</source>
              <target>{Name} pointe sur la même liste des formulaires que {Name2}</target>
           </trans-unit>
        </group>
        <group id="8012" resname="Verify Method Errors">
          <trans-unit id="32700">
            <source>CC4D invalid length</source>
            <target>longueur de CC4D incorrecte</target>
          </trans-unit>
          <trans-unit id="32701">
            <source>unknown 4D command</source>
            <target>commande 4D inconnue</target>
          </trans-unit>
          <trans-unit id="32702">
            <source>unknown 4D token</source>
            <target>token 4D inconnu</target>
          </trans-unit>
          <trans-unit id="32703">
            <source>unknown 4D operator</source>
            <target>opérateur 4D inconnu</target>
          </trans-unit>
          <trans-unit id="32704">
            <source>invalid constant type</source>
            <target>type de constante incorrect</target>
          </trans-unit>
          <trans-unit id="32705">
            <source>invalid table number</source>
            <target>numéro de table incorrect</target>
          </trans-unit>
          <trans-unit id="32706">
            <source>invalid field number</source>
            <target>numéro de champ incorrect</target>
          </trans-unit>
          <trans-unit id="32707">
            <source>CC4D loading failed</source>
            <target>Le chargement de la CC4D a échoué</target>
          </trans-unit>
        </group>
        <group id="8013" resname="Verify menu bars and menus Errors">
          <trans-unit id="1">
            <source>Menu {Name}: the menu item {Name2} has an invalid automatic action</source>
            <target>Menu {Name} : le menu {Name2} a une action automatique invalide</target>
          </trans-unit>
        </group>
		<group id="8014" resname="Verify Lists Errors">
          <trans-unit id="1">
            <source>List ID={Name} exists but is not referenced by the list manager</source>
            <target>List ID={Name} exists but is not referenced by the list manager</target>
          </trans-unit>
        </group>
         <group id="8020" resname="Verify SecurityManager">
            <trans-unit id="1">
               <source>UNRECOVERABLE: No {Name} component.</source>
               <target>NON REPARABLE : Pas de composant {Name}.</target>
            </trans-unit>
            <trans-unit id="2">
               <source>The {Name} default user does not exist.</source>
               <target>L'utilisateur par défaut {Name} n'existe pas.</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Cannot continue because of previous errors.</source>
               <target>Impossible de continuer suite aux erreurs précédentes.</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Same name for users {Name} and {Name2}.</source>
               <target>Nom identique pour les utilisateurs {Name} et {Name2}.</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Same name for groups {Name} and {Name2}.</source>
               <target>Nom identique pour les groupes {Name} et {Name2}.</target>
            </trans-unit>
            <trans-unit id="6">
               <source>The group {Name2} is referencing a nonexistent member {Name}.</source>
               <target>Le groupe {Name2} référence un membre inexistant {Name}.</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Creation of the {Name} default user.</source>
               <target>Création de l'utilisateur par défaut {Name}.</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Removal of the user {Name} that has the same name as {Name2}.</source>
               <target>Suppression de l'utilisateur {Name} qui porte le même nom que {Name2}.</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Removal of the group {Name} which has the same name as {Name2}.</source>
               <target>Suppression du groupe {Name} qui porte le même nom que {Name2}.</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Unavailable reference to {Name} removed from group {Name2}.</source>
               <target>Référence inexistante pour le membre {Name} supprimé du groupe {Name2}.</target>
            </trans-unit>
           <trans-unit id="11">
             <source>Unavailable admin user id={Name} name:{Name2} removed from user's list.</source>
             <target>Numéro d'utilisateur admin invalide id={Name} name:{Name2} effacé.</target>
           </trans-unit>
           <trans-unit id="12">
             <source>Unavailable admin group id={Name} name:{Name2} removed from group's list.</source>
             <target>Numéro de groupe admin invalide id={Name} name:{Name2} effacé.</target>
           </trans-unit>
           <trans-unit id="13">
             <source>Unavailable designer user id={Name} name:{Name2} removed from user's list.</source>
             <target>Numéro d'utilisateur designer invalide id={Name} name:{Name2} effacé.</target>
           </trans-unit>
           <trans-unit id="14">
             <source>Unavailable designer group id={Name} name:{Name2} removed from group's list.</source>
             <target>Numéro de groupe designer invalide id={Name} name:{Name2} effacé.</target>
           </trans-unit>
        </group>
        <group id="8021" resname="RollBack">
          <trans-unit id="1" resname="MSC_CurrentJournalFile">
            <source>Current log file</source>
            <target>Fichier d'historique courant</target>
          </trans-unit>
          <trans-unit id="2" resname="MSC_LeaveJournalAnalyse">
            <source>The current log file analysis will be lost. Are you sure you want to leave this page?</source>
            <target>L'analyse actuelle du fichier d'historique va être perdue. Etes-vous sûr de vouloir changer de page ?</target>
          </trans-unit>
        </group>
         <group id="8022" resname="Verify_TipsManager">
            <trans-unit id="1" resname="Verify_TipsLogFile">
               <source>Duplicated tip ID ({Name}) for {Name2}. Repair will remove it.</source>
               <target>ID Infobulle dupliqué... ({Name}) pour {Name2}. La réparation va la supprimer.</target>
            </trans-unit>
         </group>
         <group resname="MSCOpen">
            <trans-unit id="306" resname="MSC_MissingDataFile">
               <source>No data file was found for the database &quot;{BaseName}&quot;. Do you want to open an existing data file?</source>
               <target>Aucun fichier de données n&apos;a été trouvé pour la base &quot;{BaseName}&quot;. Voulez-vous ouvrir un fichier de données existant ?</target>
            </trans-unit>
            <trans-unit id="307" resname="MSC_MissingDataFileComment">
               <source>Certain functions are disabled if a data file is not opened.</source>
               <target>Certaines fonctions sont désactivées si un fichier de données n&apos;est pas ouvert.</target>
            </trans-unit>
            <trans-unit id="308" resname="MSC_NoDataFile">
               <source>No Data File</source>
               <target>Structure seule</target>
            </trans-unit>
         </group>
         <group resname="Tools_">
            <trans-unit id="1" resname="TOOLS_StartCompacting">
               <source>Compacting…</source>
               <target>Compactage…</target>
            </trans-unit>
            <trans-unit id="2" resname="TOOLS_CompactingData">
               <source>Compacting of data</source>
               <target>Compactage des données</target>
            </trans-unit>
            <trans-unit id="3" resname="TOOLS_StartVerifying">
               <source>Verifying…</source>
               <target>Vérification…</target>
            </trans-unit>
            <trans-unit id="4" resname="TOOLS_VerifyingData">
               <source>Verifying of records and indexes</source>
               <target>Vérification des enregistrements et index</target>
            </trans-unit>
            <trans-unit id="5" resname="TOOLS_VerifyingApplication">
               <source>Verifying of application</source>
               <target>Vérification de l'application</target>
            </trans-unit>
         </group>
         <group id="8007" resname="MSC_LogMessages">
            <trans-unit id="1" resname="MSC_InvisibleCharInObjectName">
               <source>The {Name} object name contains one or more invisible characters.</source>
               <target>Le nom de l'objet {Name} contient un ou plusieurs caractères invisibles.</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
